Subject: Trainer Candidate - Bhupesh Tripathi
From: Bhupesh Tripathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Dec 2022 06:47:18 -0500

| | Tech Support Test

Name | Bhupesh Tripathi
E-mail | [email-masked]
Phone Number | (91) 9643854431
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Byjus | Pre Sales Associate | 25/04/2022 | 30000
Previous Employer 1 | Policy Bazaar.com | Sales Associate | 14/08/2020 | 21000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in Quality? | I don't have particular experience in working in quality department. But in both my previous jobs in byjus and policy bazaar.com we have to follow the quality parameters. In policy bazaar.com I have also got recognition for achieving highest quality. I am having basic knowledge of quality parameters which are required.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In policy bazaar.com quality team were auditing our calls and also tell the feedback regarding our calls. We have to confirm basic parameters on the calls. But some time during the conversation it was difficult to confirm. Then we have started to confirm then on starting of calls. So that we will not missed and parameters and also provide relevant information.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is proving all the required information to the customer regarding any product or service. Great customer service is understand customer need firstly, then provide the solution which will beneficial for customer or related to customer problem.
What according to you makes you a good candidate for this position? | My previous experience of customer interaction and skills which I am having with me, also the basic knowledge of quality parameters which I was following in my previous organizations.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |